/* section contact */
    .container_contact{
        display: flex;
        justify-content: center;
        gap: 16px;
        margin-top: 32px;
    }

    .content_contact:first-child{
        flex: 0 0 350px;
        display: grid;
        gap: 16px;
    }

    .content_contact:last-child{
        flex-shrink: 1;
        width: 100%;
    }

    .box_contact{
        background: var(--light-white);
        padding: 20px 16px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        border: 1px solid var(--second);
    }

    .box_contact:first-child{
        border-top-left-radius: 32px;
        border-top-right-radius: 32px;
    }

    .box_contact:last-child{
        border-bottom-left-radius: 32px;
        border-bottom-right-radius: 32px;
    }

    .box_contact span{
        text-align: center;
        text-transform: uppercase;
        font-weight: 700;
        font-size: 17px;
        color: var(--second);
    }

    .box_contact a{
        font-size: 22px;
        text-align: center;
    }

    .social_contact{
        display: flex;
        gap: 16px;
    }

    .social_contact a{
        width: 30px; height: 30px;
    }

    .social_contact a img{
        width: 100%; height: 100%;
        object-fit: contain;
    }

    .social_contact a:hover{
        transform: translatey(-2px);
    }

    /* form */
        .form_frontend{
            width: 100%;
            border-radius: 16px;
            padding: 16px;
            border: 1px solid var(--second);
        }
    /* form */
/* section contact */

/* section autre contact */
    .container_autre_contact{
        display: grid;
        grid-template-columns: repeat(auto-fit,minmax(300px,1fr));
        gap: 16px;
    }

    .content_autre_contact{
        background: var(--light-white);
        border-radius: 16px;
        padding: 16px;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 8px;
    }

    .box_img_contact{
        width: 50px; height: 50px;
    }

    .titre_contact{
        text-align: center;
        font-size: 17px;
        font-weight: 700;
    }

    .description_contact{
        text-align: center;
    }
/* section autre contact */

/* responsive */
    /* section contact */
        @media screen and (max-width: 980px) {
            .flex_champ{
                flex-direction: column;
            }
        }

        @media screen and (max-width: 870px) {
            .content_contact:first-child{
                flex: 0 0 270px;
            }
        }

        @media screen and (max-width: 700px) {
            .container_contact{
                flex-wrap: wrap;
                gap: 32px;
            }

            .content_contact:first-child{
                flex: 0 0 100%;
            }
        }

        @media screen and (max-width: 550px) {
            .box_contact a{
                font-size: 20px;
            }

            .social_contact a{
                width: 22px; height: 22px;
            }
        }

        @media screen and (max-width: 390px) {
            .box_contact a{
                font-size: 18px;
            }

            .social_contact a{
                width: 20px; height: 20px;
            }
        }
    /* section contact */
/* responsive */